Mailinglist Archive: opensuse-buildservice (259 mails)

< Previous Next >
[opensuse-buildservice] Re: [opensuse-factory] 'osc build' error on Tumbleweed
  • From: Robert Schiele <rschiele@xxxxxxxxx>
  • Date: Wed, 28 Mar 2012 19:31:48 +0000
  • Message-id: <CAObFj3wP0qJHj2v0Ct7mEocv=6D4O4AU-mBsP-hEp1Rqkzg64Q@mail.gmail.com>
On Tue, Mar 27, 2012 at 8:28 PM, Greg KH <gregkh@xxxxxxxxx> wrote:
On Tue, Mar 27, 2012 at 09:10:36AM -0700, Greg KH wrote:
I don't know if this is a Tumbleweed specific issue, or a osc issue, but
I'm getting the following error today when trying to build a package:

      $ osc build vim-plugins.spec
      Fatal Python error: pycurl: libcurl link-time version is older than
compile-time version
      Aborted (core dumped)

Any ideas?

And now, with no change on my end, it's working, odd...

My guess would be that you had some older curl lib from some other
application/distro in your LD_LIBRARY_PATH while it failed and when
you tried later you didn't have this setting in the environment. But
not knowing your system config this obviously is just a completely
wild guess from what you describe.

Robert
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages